@charset "UTF-8";
/* CSS Document */
.mg_t0-30 {
  margin-top: 0px
}
@media (max-width: 992px) {
.mg_t0-30 {
  margin-top: 30px;
	margin-bottom: 10px
}
}
.mg_t15-10 {
  margin-top: 15px
}
@media (max-width: 992px) {
.mg_t15-10 {
  margin-top: 10px;
}
}

.p-15-5 {
 padding: 15px
}
@media (max-width: 992px) {
.p-15-5 {
 padding: 5px
}

}



.mg_t70 {
  margin-top: 70px
}

.mg_t-80 {
  margin-top: -80px
}
.mg_t80 {
  margin-top: 80px
}
.mg_t100 {
  margin-top: 100px
}

.mg_t80_10 {
  margin-top: 80px
}
.mg_tn30-35 {
  margin-top: -30px
}
@media (max-width: 992px) {
  .mg_t80_10 {
    margin-top: 10px
  }
.mg_tn30-35 {
  margin-top: -35px
}
}
.mg_t100_50 {
  margin-top: 100px
}
.mg_t100_10 {
  margin-top: 100px
}
@media (max-width: 992px) {
  .mg_t100_50 {
    margin-top: 50px
  }
}
.mg_t100_80 {
  margin-top: 100px
}
@media (max-width: 1024px) {
  .mg_t100_80 {
    margin-top: 80px
  }
  .mg_t100_10 {
    margin-top: 60px
  }
}
.mg_t150 {
  margin-top: 150px
}
.mg_t200 {
  margin-top: 200px
}
.mg_t200_10 {
  margin-top: 200px
}
@media (max-width: 992px) {
  .mg_t200_10 {
    margin-top: 10px
  }
}
.mg_t200_50 {
  margin-top: 200px
}
@media (max-width: 992px) {
  .mg_t200_50 {
    margin-top: 50px
  }
}
.mg_b50 {
  margin-bottom: 50px
}
.mg_b100 {
  margin-bottom: 100px
}
.mg_b200 {
  margin-bottom: 200px
}
.mg_t4-0 {
  margin-top: 40px
}
.mg_t4-2 {
  margin-top: 40px
}
.mg_t3-2 {
  margin-top: 30px
}
.p-m-s {
  padding: 10px 30px 8px
}
.mg_b0-2 {
  margin-bottom: 0px
}
.mg_b0-5 {
  margin-bottom: 0px
}

  .mg_b0_50 {
    margin-bottom: 0px
  }
@media (max-width: 992px) {
  .mg_b0_50  {
    margin-bottom: 50px
  }
}

.tb-mg {
	margin: 80px 0 70px;
}
.box-pd {
  padding: 80px 0;
}
.box-pd4 {
  padding: 60px;
}

.box-pdmg {
	margin: 80px 0;
  padding: 80px 0;
}

@media (max-width: 640px) {
	.tb-mg {
	margin: 30px 0 30px;
}

.box-pdmg {
	margin:30px;
  padding: 30px 0px;
}
	.box-pd {
  padding: 30px 0 50px;
}
	.box-pd4 {
  padding: 20px;
}

}
@media (max-width: 640px) {
  .p-m-s {
    padding: 10px 8px 7px
  }
  .mg_b0-2 {
    margin-bottom: 20px
  }
	  .mg_b0-5 {
    margin-bottom: 50px
  }
}
@media (max-width: 640px) {
  .mg_t3-2 {
    margin-top: 20px
  }
  .mg_t4-0 {
    margin-top: 0px
  }
}
.mg_t4-2 {
  margin-top: 20px
}

.mt-5-2 {
  margin-top: 50px;
}
@media (max-width: 640px) {
  .mt-5-2 {
    margin-top: 20px
  }
}
.mg_t8-2 {
  margin-top: 80px
}
@media (max-width: 640px) {
  .mg_t8-2 {
    margin-top: 20px
  }
  .mg_t100 {
    margin-top: 100px
  }
}
.pd_n2 {
  padding: -20px
}
.pd_5-2 {
  padding: 50px 50px 20px 50px
}
.pd_2-1 {
  padding: 20px 10px 10px 10px
}
@media (max-width: 640px) {
  .pd_5-2 {
    padding: 20px 20px 10px 20px
  }
  .pd_2-1 {
    padding: 10px 10px 5px 10px
  }
}
.pd_3-5-lr {
  padding: 30px 50px 20px
}
@media (max-width: 640px) {
  .pd_3-5-lr {
    padding: 15px 30px 10px
  }
}
.pd_1-2-lr {
  padding: 15px 20px
}
@media (max-width: 640px) {
  .pd_1-2-lr {
    padding: 15px 10px 5px
  }
}
.pd_5-2-lr {
  padding: 50px
}
@media (max-width: 640px) {
  .pd_5-2-lr {
    padding: 40px 20px
  }
}
/* テキストカラー */
.text-black {
  color: #444444;
}
.text-red {
  color: #cb1232
}
.text-red2 {
  color: #DC687E
}
.text-yellow {
  color: #eeba00
}
.text-blue {
  color: #3b3b8b
}
.text-green {
  color: #4f8a4a
}
.text-green2 {
  color: #72a16e
}
.text-gray {
  color: #666262
}
.text-lightgray {
  color: #B5B5B5
}
.text-green-kidsdesign {
  color: #007d42
}
/* テキスト　alineg */
.text-right-center {
  text-align: right
}
@media (max-width: 640px) {
  .text-right-center {
    text-align: center
  }
}
.text-left-center {
  text-align: left
}
@media (max-width: 640px) {
  .text-left-center {
    text-align: center
  }
}

.text-center-left {
	    text-align: center
}
@media (max-width: 640px) {
  .text-center-left {
	    text-align: left
  }
}

.text-left-right {
	    text-align: left;
	float: left
}
@media (max-width: 640px) {
  .text-left-right {
	    text-align: right;
	  	float: right
  }
}


  .div-right {
	    text-align: right;
	  	float: right
  }

/* テキスト　影 */
.text-shadow {
  text-shadow: 1px 1px 2px #4A4A4A;
}




/* 背景カラー */
.back-white {
  background-color: #ffffff
}
.back-white-toumei {
  background-color:rgba(255,0,0,0.25);
}


.back-beige-2-img {
  background-image: url(../img/top/back.jpg);
  background-repeat: repeat
}
.back-beige {
  background-color: #f0ebe3
}
.back-red {
  background-color: #cb1232
}
.back-yellow {
  background-color: #eeba00
}
.back-blue {
  background-color: #3b3b8b
}
.back-green {
  background-color: #4f8a4a
}
.back-white {
  background-color: #ffffff
}
.back-white-toumei {
  background-color: rgba(255, 255, 255, 0.8);
}
/* 背景カラー 中*/
.back-beige-2 {
  background-color: #fffbe9
}
.back-beige-3 {
  background-color: #FDF9F4
}
.back-beige-4 {
  background-image: url(../img/top/wallpaper_00011.jpg);
  background-repeat: repeat
}

.back-right-bluepic {
  background-image: url(../eye-test/img/blue-back.jpg);
  background-repeat: repeat-y;
	background-size: contain cover;
	background-color:rgba(255,255,255,0.6);
	
}

.back-squear {
  background-image: url(../orthoptic-college/img/back-squear.jpg);
  background-repeat: repeat-y;
	background-size: contain cover;
	background-color:rgba(255,255,255,0.6);
	
}






.back-red-2 {
  background-color: #e58d9d
}
.back-yellow-2 {
  background-color: #f4d35c
}
.back-blue-2 {
  background-color: #6262a2
}
.back-green-2 {
  background-color: #72a16e
}
/* 背景カラー */
.back-red-3 {
  background-color: #fcf0f3
}
.back-yellow-3 {
  background-color: #fbeec2
}
.back-yellow-4 {
  background-color: #FCF6E0
}
.back-blue-3 {
  background-color: #e0dded
}
.back-blue-4 {
  background-color: #F0F0F6
}
.back-blue-5 {
  background-color: #D4E6EE
}
.back-green-3 {
  background-color: #E7F2E6
}
.back-gray-3 {
  background-color: #e9ecef
}
.back-gray-4 {
  background-color: #eee
}
.back-gray-5 {
  background-color: #FBFBFB
}
/* テキスサイズ*/
.text-11 {
  font-size: 11px;
}
.text-12 {
  font-size: 12px;
}
.text-13 {
  font-size: 13px;
}
.text-14 {
  font-size: 14px;
}
.text-15 {
  font-size: 15px;
}
.text-16 {
  font-size: 16px;
}
.text-17 {
  font-size: 17px
}
.text-18 {
  font-size: 18px
}
.text-normal {
  font-size: 1rem;
  letter-spacing: normal
}
.text-90 {
  font-size: 90%;
  line-height: 1.5em
}
.text-small {
  font-size: 0.8rem
}
.text-so-small {
  font-size: 0.7rem
}
@media (max-width: 640px) {
  .text-m-s {
    font-size: 0.6rem
  }
}
.text-middle {
  font-size: 1.5rem
}
.text-big {
  font-size: 2em
}
.text-so-big {
  font-size: 2.6em;
}
.text-l-normal {
  letter-spacing: normal
}
@media (max-width: 767.98px) {
  .text-big {
    font-size: 1.6em;
  }
  .text-so-big {
    font-size: 2em;
  }
  .text-middle {
    font-size: 1.2em
  }
}
.text-m-s {
  font-size: 15px;
}
@media (max-width: 640px) {
  .text-m-s {
    font-size: 10px;
  }
}
.text-center-left {
  text-align: center
}
@media screen and (max-width:640px) {
  .text-center-left {
    text-align: left
  }
}
.text-left-center {
  text-align: left
}
@media screen and (max-width:640px) {
  .text-left-center {
    text-align: center
  }
}
/* 角丸*/
.img-circle {
  border-radius: 50%; /* 角丸半径を50%にする(=円形にする) */
  width: auto; /* ※縦横を同値に */
  height: auto; /* ※縦横を同値に */
}
.circle {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  line-height: 45px;
  font-size: 20px;
  font-weight: bolder;
  border: 1px solid #7D7D7D;
}
.circle-s {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  font-weight: bolder;
  background-color: #7D7D7D;
  color: white;
  margin-right: 10px;
}
.kado-maru {
  border-radius: 6px;
}
.kado-maru30 {
  border-radius: 30px;
}
.kado-top30 {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.kado-bottom30 {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.kado-top {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.kado-bottom {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.kado-left {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.kado-right {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.kado-left-top {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.kado-right-bottom {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
@media (max-width: 640px) {
  .kado-left-top {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 0px;
  }
  .kado-right-bottom {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 0;
  }
}
/* ボーダー*/
.hr-black {
  border-bottom: #333 1px solid;
  margin: 20px 0 20px 0;
}
.b-gray {
  border: #8F8F8F 1px solid;
}
.b-gray2 {
  border: #DEDEDE 1px solid;
}
.b-blue {
  border: #3b3b8b 1px solid;
}
.b-yellow4 {
  border: #fffbcd 1px solid;
}

.b-red {
  border: #cb1232 1px solid;
}
.b-red3 {
  border: #cb1232 3px solid;
}
.b-yellow3 {
  border: #f5d666 3px solid;
}
.b-blue3 {
  border: #3b3b8b 3px solid;
}
.b-b-gray {
  border-bottom: #8F8F8F 1px solid;
}
.b-b-gray1 {
  border-bottom: #AFAFAF 1px solid;
  padding-bottom: 5px;
  margin-bottom: 20px
}
.b-b-gray2 {
  border-bottom: #8F8F8F 1px solid;
  padding-bottom: 10px;
  margin-bottom: 20px
}
.b-b-gray3 {
  border-bottom: #C5C5C5 1px dotted;
  padding-bottom: 7px;
}
.b-b-blue {
  border-bottom: #3b3b8b 1px solid;
  padding-bottom: 10px;
  margin-bottom: 20px
}
.b-b-blue2 {
  border-bottom: #3b3b8b 2px solid;
  padding-bottom: 5px;
}
.b-b-green {
  border-bottom: #4f8a4a 1px solid;
  padding-bottom: 10px;
  margin-bottom: 20px
}
.b-b-green2 {
  border-bottom: #4f8a4a 2px solid;
  padding: 6px;
  margin-bottom: 14px;
	font-size: 98%
}
.b-b-red {
  border-bottom: #cb1232 1px solid;
  padding-bottom: 10px;
  margin-bottom: 20px
}
.b-b-red2 {
  border-bottom: #cb1232 1px solid;
  padding-bottom: 10px;
}
.b-b-red3 {
  border-bottom: #cb1232 1px solid;
}
.b-b-white4 {
  border-bottom: #fff 4px solid;
}
.b-b-d-red4 {
  border-bottom: #cb1232 1px dotted;
  padding-bottom: 10px;
}
.b-b-yellow {
  border-bottom: #f5d666 1px solid;
  padding-bottom: 10px;
  margin-bottom: 20px
}
.b-t-white {
  border-top: #fff 1px solid;
  padding-top: 10px;
  margin-top: 20px
}
.b-t-gray {
  border-top: #E7E7E7 1px solid;
  padding: 20px 30px 0;
}
.b-b-dott-red {
  border-bottom: #cb1232 1px dotted;
  padding-bottom: 5px;
}
.b-b-dott-yellow {
  border-bottom: #f5d666 1px dotted;
  padding-bottom: 5px;
}
.b-b-dott-blue {
  border-bottom: #3b3b8b 1px dotted;
  padding-bottom: 5px;
}
.b-dott-blue {
  border: #3b3b8b 2px dotted;
  padding: 15px 5px 5px;
}
.b-b-dott-green {
  border-bottom: #4f8a4a 3px dotted;
  padding-bottom: 5px;
}
.b-l-green {
  border-left: #4f8a4a 5px solid;
  padding-left: 15px;
	border-radius: 2px; /* 線幅の半分 */
}
.b-l-red {
  border-left: #cb1232 5px solid;
  padding-left: 15px;
	border-radius: 2px; /* 線幅の半分 */
}
.b-blue-dot3 {
	background: #FFFFFF;
	padding: 30px 40px 20px;
  border: #3b3b8b 3px dotted;
	border-radius: 15px; 
}


.b-bt-dotto3{
	padding: 25px 0 20px;
  border-top: #3b3b8b 3px dotted;
	  border-bottom: #3b3b8b 3px dotted; 
}
/* マーカー */

span.marker {
    background: linear-gradient(transparent 50%, #FDFF00 50%);
}



/* 丸 */
.circle {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #3b3b8b;
  text-align: center;
  line-height: 27px;
  color: #ffffff;
  margin-right: 5px;
  font-size: 90%
}